@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
wbr:after {content:"\00200B";}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
.nocontxt {-webkit-touch-callout: none;-webkit-user-select: none;user-select: none;-webkit-user-drag:none;}
.nocontxt img {pointer-events: none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
div.embed-tbsplayer {
background-color:#000;
position:relative;
height:0;
padding-top:56.25%;
}
div.embed-tbsplayer .tbs-player {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
}
div.embed-tbsplayer-audio {
background-color:#fff;
}
div.embed-tbsplayer-audio .tbs-player {
height:46px;
}
div.lbx-overlay {
z-index:10000;position:absolute;background-color:#000;width:100%;height:100%;left:0;top:0;right:0;bottom:0;opacity:0.9;
}

@font-face {
	font-family: noto-sans-cjk-jp,sans-serif;
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp,sans-serif;
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
}

/* -----------------------------------------------------------
   COMMON
------------------------------------------------------------*/
html{
	font-size: 62.5%;
}
body {
	-webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
	font-feature-settings: "palt";
	letter-spacing: 0.04em;
	background-color: #fff;
	font-family: noto-sans-cjk-jp,sans-serif;
	font-size: 1.6rem;
	color: #351A05;
}

/*/TEXT/*/
.blue{ color:#0050FF !important;}
.green{ color:#52b145 !important;}
.turquoise{ color:#2fbdb5 !important;}
.yellow{ color:#d6d414 !important;}
.orange{ color:#ee8020 !important;}
.pink{ color:#e4007f !important;}
.red{ color:#eb3434 !important;}
.purple{ color:#9362dd !important;}
.brown{ color:#a05f37 !important;}
.navy{color:#1a44ad !important;}

.tCenter{ text-align:center !important;}
.tLeft{ text-align:left !important;}
.tRight{ text-align:right !important;}

/*/LINK/*/
a { text-decoration:none;}
a:hover { text-decoration:underline;}
a:visited { text-decoration:none;}

/*/MARGIN/*/
.mgBtm15{ margin-bottom:15px !important;}
.mgBtm25{ margin-bottom:25px !important;}
.mgBtm35{ margin-bottom:35px !important;}
.mgBtm45{ margin-bottom:45px !important;}
.mgBtm55{ margin-bottom:55px !important;}

.email{
	color: #0050FF;
	font-weight: bold;
}
@media all and (min-width: 768px) {
	.smp-br{
		display: none;
	}
}

/* -----------------------------------------------------------
   HEADER
------------------------------------------------------------*/
header{
	padding-top: 24%;
	background-image: url(../img/main.jpg);
	background-size: cover;
	position: relative;
}

	header h1{
		width: 25%;
		position: absolute;
		top: 50%;
    left: 10%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	}
	header h1 .logo{
		width: 100%;
		height: 0;
		padding-top: 37.9172610%;
		display: block;
		background-image:url(../img/logo.svg);
		background-size: 100%;
		background-repeat: no-repeat;
		text-indent: -9999px;
	}
	header h1 a{
		display: block;
	}
	header h1 a:hover{
		text-decoration: none;
	}


@media all and (min-width: 768px) {
	header .nobr{
		display: none;
	}
	header h1{
		max-width: 320px;
	}
	header#header_2nd{
		padding-top: 20% !important;
	}
}
@media all and (max-width: 767px) {
	header{
		padding-top: 71.7948%;
	}
	header h1{
		width:40%;
		max-width: 230px;
	}
	header#header_2nd{
		padding-top: 30% !important;
	}
}

/* -----------------------------------------------------------
   BASE
------------------------------------------------------------*/

main {
	background-color: #fff;
	position: relative;
}
.cau{
	font-size: 80%;
	padding-top: 10px;
	letter-spacing: 0.06em;
}

@media all and (min-width: 768px) {
	.cover{
		width:980px;
		margin:0 auto;
		}
}
@media all and (max-width: 767px) {
	#bottom{
		text-align: center;
	}
}

/* -----------------------------------------------------------
   Topics
------------------------------------------------------------*/
#Topics{
	background-color: #0050FF;
	color: #fff;
}


#Topics h2 span{
	display: block;
	background-image: url(../img/topics.png);
	background-size: cover;
	margin: 0 auto;
	white-space: nowrap;
	text-indent: -9999px;
	overflow: hidden;
}
#Topics dl{
	overflow-y: scroll;
	overflow-x: hidden;
	max-height: 80px;
}


@media all and (min-width: 768px) {
	#Topics{
		padding: 20px 0;
	}
	#Topics .cover{
		display: flex;
		align-items: center;
	}
	#Topics h2{
		width: 20%;
		padding: 15px 0;
	}
	#Topics h2 span{
		width: 70%;
		height: 0;
		padding-top: 29.47%;
	}
	#Topics dl{

		width: 80%;
		border-left:1px solid #fff;
		padding: 0 0 0 60px;
		display: flex;
		flex-wrap: wrap;
		font-size: 90%;
		letter-spacing: 0.06em;
	}
	#Topics dt{
		width: 15%;
		padding: 7px 0;
	}
	#Topics dd{
		width: 85%;
		padding: 7px 0;
	}
}
@media all and (max-width: 767px) {
	#Topics{
		padding: 10px 0;
	}
	#Topics h2{
		width: 24%;
		max-width: 120px;
		margin: 0 auto;
		padding: 5px 0;
	}
	#Topics h2 span{
		width: 100%;
		height: 0;
		padding-top: 42.1%;
	}
	#Topics dl{
		width:90%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		padding: 5px 0;
		letter-spacing: 0.04em;
	}
	#Topics dt{
		width: 24%;
		font-size: 80%;
		font-family: 'arial' !important;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 5px;
	}
	#Topics dd{
		width: 76%;
		font-size: 80%;
		line-height: 1.4;
		margin-bottom: 5px;
	}
}

/* -----------------------------------------------------------
   Intro
------------------------------------------------------------*/
#Intro{
	padding: 40px 0;
}
#Intro p{
	font-size: 2.0rem;
	line-height: 2.4;
	font-weight: 700;
	text-align: center;
	color: #444;
	letter-spacing: 0.08em;
}
@media all and (max-width: 767px) {
	#Intro{
		width: 90%;
		margin: 0 auto;
		padding: 20px 0;
	}
	#Intro p{
		font-size: 1.5rem;
		line-height: 1.8;
		letter-spacing: 0.06em;
	}
}
/* -----------------------------------------------------------
   Salesinfo
------------------------------------------------------------*/
#Salesinfo{
	background-color: #E3F1FF;
	text-align: center;
	background-image: url(../img/sales_bg.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center bottom;}
#Salesinfo h2{
	letter-spacing: 0.05em;
}
#Salesinfo .btn a{
	background-color: #0050ff;
	border-radius: 10px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	display: block;

	background-repeat: no-repeat;
	background-position: center 65%;
}
#Salesinfo #SoT .btn a {background-image: url(../img/sales_btn2024.png);}
#Salesinfo #LTZ .btn a {background-image: url(../img/sales_btn_ltz.png);}

@media all and (min-width: 768px) {
	#Salesinfo{
		padding: 30px 0;
	}
	#Salesinfo .cover {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}#Salesinfo h2{
		color: #dd1b1b;
		font-size: 110%;
		margin-bottom: 10px;
	}
	#Salesinfo .btn a{
		width: 310px;
		height: 90px;

		background-size: 100%;
		margin: 0 auto;
		white-space: nowrap;
		text-indent: -9999px;
		overflow: hidden;
		transition:  .3s;
	}
	#Salesinfo .btn a:hover{
		background-color: #0050FF;
	}
	#Salesinfo #SoT { margin-right: 320px;}
}
@media all and (max-width: 767px) {
	#Salesinfo{
		padding: 20px 0 150px;
		background-size: auto 140px;
	}
	#Salesinfo h2{
		color: #dd1b1b;
		font-size: 100%;
		margin-bottom: 10px;
	}
	#Salesinfo .btn{
		width: 90%;
		margin: 0 auto;
	}
	#Salesinfo .btn a{
		width: 100%;
		height: 0;
		padding-top: 26%;
		background-size: 100%;
		white-space: nowrap;
		text-indent: -9999px;
		overflow: hidden;
	}
	#Salesinfo #SoT { margin-bottom: 20px;}
}

/* -----------------------------------------------------------
   Sas
------------------------------------------------------------*/
#Sas{
	background-color: #fff;
	text-align: center;
}
#Sas h2{
	display: block;
	background: url(../img/logo_sas.png);
	white-space: nowrap;
	text-indent: -9999px;
	overflow: hidden;
	background-size: cover;
}
#Sas .block .txt{
	letter-spacing: 0.05em;
}
#Sas .block .btn a{
	background-color: #fff;
	border-radius: 10px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	display: block;
	background-repeat: no-repeat;
	background-position: center 65%;
	background-image: url(../img/waku.png);

}


#Sas ul#btn-list{
	list-style: none;
	letter-spacing: 0.06em;
}
#Sas ul#btn-list li{
	box-sizing: border-box;
}
#Sas ul#btn-list li .box{
	text-align: left;
}
#Sas ul#btn-list li .box > a , #Sas ul#btn-list li .box .close{
	border-radius: 10px;
	background-color: #fff;
	flex-wrap: wrap;
	transition: .4s;
	box-sizing: border-box;
	box-shadow: 0 0 4px #b9b8b8;
}
#Sas ul#btn-list li .box .close{
	opacity: 0.6;
}

	#Sas ul#btn-list li .box > a:hover{
		text-decoration: none;

	}

	#Sas ul#btn-list li .st{
		background-color: #0050FF;
		color: #fff;
		font-weight: bold;
		font-size: 1.4rem;
		padding: 5px;
		display: inline-block;
	}

	#Sas ul#btn-list li .txt{
		font-size: 86%;
		display: block;
		line-height: 1.4;
		text-align: left;
		padding: 0 5px;
	}
	#Sas ul#btn-list li.pdf .box > a , #Sas ul#btn-list li.pdf .box .close{
		/*border: 3px solid #e94b4b;*/
		color: #e94b4b;
	}
	#Sas ul#btn-list li.pdf .box > a:hover{
		background-color: #e94b4b;
		color: #fff;
	}
	#Sas ul#btn-list li.xlsx .box > a , #Sas ul#btn-list li.xlsx .box .close{
		/*border: 3px solid #4cbb36;*/
		color: #4cbb36;
	}
	#Sas ul#btn-list li.xlsx .box > a:hover{
		background-color: #4cbb36;
		color: #fff;
	}
	#Sas ul#btn-list li i{
		border-top-left-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		border-bottom-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomleft: 10px;
		background-position: center center;
		white-space: nowrap;
		text-indent: -9999px;
		overflow: hidden;
		background-size: cover;
	}
	#Sas ul#btn-list li.pdf i{
		background-color: #e94b4b;
		background-image: url(../img/icon_pdf.png);
	}
	#Sas ul#btn-list li.xlsx i{
		background-color: #4cbb36;
		background-image: url(../img/icon_xlsx.png);
	}

@media all and (min-width: 768px) {
	#Sas{
		padding: 30px 0 0;
	}
	#Sas h2{
		width: 540px;
		height: 112px;
		margin: 0 auto 30px;
	}
	#Sas .block .txt{
		color: #dd1b1b;
		font-size: 110%;
		margin-bottom: 10px;
		font-weight: bold;
	}
	#Sas .block{
		margin-bottom: 50px;
	}
	#Sas .block .btn a{
		width: 400px;
		height: 90px;
		background-size: 70%;
		margin: 0 auto;
		white-space: nowrap;
		text-indent: -9999px;
		overflow: hidden;
		transition:  .3s;
	}
	#Sas .block .btn a:hover{
		opacity: 0.5;
	}
	#Sas ul#btn-list{
		display: flex;
		flex-wrap: wrap;
	}
	#Sas ul#btn-list li{
		width: 32%;
		margin:0 2% 40px 0;
		position: relative;
		background-color: #ecebeb;
	}
		#Sas ul#btn-list li:nth-child(3n){ margin-right: 0;}

	#Sas ul#btn-list li .box{
		padding-bottom: 15px;
		padding: 15px;
		box-sizing: border-box;
	}
	#Sas ul#btn-list li .st{
		position: absolute;
		top: -24px;
		left: 0;
	}
	#Sas ul#btn-list li .box > a , #Sas ul#btn-list li .box .close{
		width: 100%;
		margin: 0 auto 10px;
		display: flex;
		display: -webkit-flex;
	}
	#Sas ul#btn-list li .box > a span , #Sas ul#btn-list li .box .close span{
		padding: 30px 10px;
		font-weight: bold;
		width: 75%;
		box-sizing: border-box;
		text-align: left;
	}
	#Sas ul#btn-list i{
		width: 25%;
	}
}
@media all and (max-width: 767px) {
	#Sas{
		padding: 20px 0 0;
	}
	#Sas h2{
		width: 90%;
		height: 0;
		padding-top: 18.66%;
		margin: 0 auto 20px;
		background-size: 100%;
	}
	#Sas .block .txt{
		color: #dd1b1b;
		font-size: 100%;
		font-weight: bold;
		margin-bottom: 10px;
	}
	#Sas .block {
		margin: 0 auto 30px;
	}
	#Sas .block .btn{
		width: 90%;
		margin: 0 auto;
	}
	#Sas .block .btn a{
		width: 100%;
		height: 0;
		padding-top: 22.5%;
		background-size: 60%;
		white-space: nowrap;
		text-indent: -9999px;
		overflow: hidden;
	}
	#Sas ul#btn-list li{
		width: 90%;
		margin:0 auto 20px;
		text-align: left;
	}
	#Sas ul#btn-list li .box{
		line-height: 1.2;
		padding: 15px;
		text-align: center;
		background-color: #ecebeb;
	}
	#Sas ul#btn-list li .box > a , #Sas ul#btn-list li .box .close{
		width: 100%;
		margin: 0 auto 15px;
		display : -webkit-inline-box;
		display : -ms-inline-flexbox;
		display : -webkit-inline-flex;
		display : inline-flex;
	}
	#Sas ul#btn-list li .box > a span , #Sas ul#btn-list li .box .close span{
		width: 80%;
		padding: 25px 10px;
		font-weight: bold;
		box-sizing: border-box;
		text-align: left;
	}
	#Sas ul#btn-list i{
		width: 20%;
		background-size: cover;
		background-repeat: no-repeat;
	}
}

/* -----------------------------------------------------------
   cmpack btn
------------------------------------------------------------*/
.btn_cmpack a{
	display:block;
	margin: 0 auto 15px;
	background-color: #fff;
	background-image:url(../img/cmbnr.jpg);
	background-size: cover;
}
@media all and (min-width: 768px) {
	.btn_cmpack{
		padding-bottom: 30px;
	}
	.btn_cmpack a:hover{
		opacity: 0.5;
	}
	.btn_cmpack a {
		width: 440px;
		height: 95px;
		top:0;
		position: relative;
		transition:  .3s;
	}
}
@media all and (max-width: 767px) {
	.btn_cmpack{
		padding-bottom: 10px;
	}
	.btn_cmpack a {
		width:90%;
		height:auto;
		padding:19.43% 0 0;
		background-size: cover;
	}
}


/* -----------------------------------------------------------
   Link
------------------------------------------------------------*/
#Link{
	text-align: center;
	background-color: #FFF;
}
#Link .btn a{
	background-color: #FFF;
	border: 3px solid #0050FF;
	border-radius: 10px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	display: block;
	color: #0050FF;
	font-weight: bold;
}
#Link .btn a .en{
	display: block;
}

#Link .btn a:hover{
	text-decoration: none;
}

#Link .ttl-sub-txt{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	width: 280px;
	margin: 0 auto 20px;
	position: relative;
	color: #0050FF;
}
#Link .ttl-sub-txt::before,
#Link .ttl-sub-txt::after {
	content: '';
	width: 3px;
	height: 25px;
	background-color: #0050FF;
	position: absolute;
	bottom: -6px;
}

#Link .ttl-sub-txt::before {
	margin-right: 20px;
	transform: rotate(-35deg);
	left:0;
}
#Link .ttl-sub-txt::after {
	margin-left: 20px;
	transform: rotate(35deg);
	right:0;
}

@media all and (min-width: 768px) {
	#Link{
		padding: 40px 0;
	}
	#Link .btn a{
		width: 350px;
		padding: 1.8rem 0;
		margin: 0 auto;
		font-size: 140%;
		letter-spacing: 0.06em;
		top:0;
		position: relative;
		transition:  .3s;
	}

	#Link .btn a:hover{
		background-color: #0050FF;
		color: #FFF;
	}
	#Link .btn a .en{
		font-size: 60%;
		margin-top: 8px;
	}
	#Link .btn a .en:hover{
		color: #FFF;
	}
}
@media all and (max-width: 767px) {
	#Link{
		padding: 20px 0;
	}
	#Link .btn{
		width: 90%;
		margin: 0 auto;
	}
	#Link .btn a{
		padding: 1.4rem 0;
		font-size: 2.0rem;
		letter-spacing: 0.06em;
	}
	#Link .btn a .en{
		font-size: 60%;
		margin-top: 5px;
	}

	#Link .ttl-sub-txt{
		width: 70%;
		font-size: 1.8rem;
		font-weight: bold;
		margin: 0 auto 15px;
	}
	#Link .ttl-sub-txt::before,
	#Link .ttl-sub-txt::after {
		width: 2px;
		height: 20px;
		bottom: -4px;
	}
	#Link .ttl-sub-txt::before {
		margin-right: 0px;
		transform: rotate(-30deg);
		left:0;
	}
	#Link .ttl-sub-txt::after {
		margin-left: 0px;
		transform: rotate(30deg);
		right:0;
	}
}

/* -----------------------------------------------------------
   Contact BTN
------------------------------------------------------------*/
#Contact-btn{
	background-color: #BEDCFF;
	padding: 40px 0;
}
#Contact-btn .sub-txt{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	width: 220px;
	margin: 0 auto 20px;
	position: relative;
	color: #0050FF;
	letter-spacing: 0.06em;
}
#Contact-btn .sub-txt::before,
#Contact-btn .sub-txt::after {
	content: '';
	width: 3px;
	height: 24px;
	background-color: #0050FF;
	position: absolute;
	bottom: -5px;
}

#Contact-btn .sub-txt::before {
	margin-right: 20px;
	transform: rotate(-35deg);
	left:0;
}
#Contact-btn .sub-txt::after {
	margin-left: 20px;
	transform: rotate(35deg);
	right:0;
}
#Contact-btn .btn{
	text-align: center;
}
#Contact-btn .btn a{
	background-color: #0050FF;
	border-radius: 50px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	display: block;
	color: #FFF;
	font-weight: bold;
}
#Contact-btn .btn a .en{
	color: #FFF000;
	display: block;
}

#Contact-btn a:hover{
	text-decoration: none;
}
@media all and (min-width: 768px) {
	#Contact-btn .btn a{
		width: 400px;
		padding: 1.8rem 0;
		margin: 0 auto;
		font-size: 140%;
		letter-spacing: 0.06em;
		top:0;
		position: relative;
		transition:  .3s;
	}

	#Contact-btn .btn a:hover{
		background-color: #FFF;
		color: #0050FF;
	}
	#Contact-btn .btn a .en{
		font-size: 60%;
		margin-top: 8px;
	}
	#Contact-btn .btn a .en:hover{
		color: #0050FF;
	}
}
@media all and (max-width: 767px) {
	#Contact-btn{
		padding: 20px 0;
	}
	#Contact-btn .sub-txt{
		width: 65%;
		font-size: 1.8rem;
		font-weight: bold;
		margin: 0 auto 15px;
	}
	#Contact-btn .sub-txt::before,
	#Contact-btn .sub-txt::after {
		width: 2px;
		height: 20px;
		bottom: -4px;
	}
	#Contact-btn .sub-txt::before {
		margin-right: 0px;
		transform: rotate(-30deg);
		left:0;
	}
	#Contact-btn .sub-txt::after {
		margin-left: 0px;
		transform: rotate(30deg);
		right:0;
	}
	#Contact-btn .btn{
		width: 90%;
		margin: 0 auto;
	}
	#Contact-btn .btn a{
		padding: 20px 0;
		font-size: 2.0rem;
		letter-spacing: 0.06em;
	}
	#Contact-btn .btn a .en{
		font-size: 1.2rem;
		margin-top: 5px;
	}
}

/* -----------------------------------------------------------
   Contact
------------------------------------------------------------*/
#Contact{
	background-color: #f6f6f6;
	text-align: center;
	color: #444;
	font-size: 90%;
	text-align: left;
	letter-spacing: 0.06em;
}
#Contact p.txt{
	line-height: 1.6;
	margin-bottom: 15px;

}
#Contact address{
	font-weight: bold;
	font-style: normal;
}
#Contact address h3 , #Contact address h4{
	line-height: 1.4;
}
#Contact address h4{
	margin-bottom: 5px;
}
#Contact address p{
	line-height: 1.0;
}
#Contact address .email{
	font-size: 140%;
	color: #444;
}
@media all and (min-width: 768px) {
	#Contact{
		padding: 30px 0;
	}
	#Contact address a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
		color: #444;
	}
}
@media all and (max-width: 767px) {
	#Contact{
		padding: 30px;
	}
	#Contact address a[href*="tel:"] {
		color: #444;
	}
}

/* -----------------------------------------------------------
   contact banner
------------------------------------------------------------*/
@media all and (min-width: 768px) {
	#contact-banner{
		width: 160px;
		position: fixed;
		bottom: 20px;
		right: 20px;
		z-index: 100;

	}
	#contact-banner a{
		display: block;
		width: 160px;
		height: 160px;
		background-color: #0050FF;
		text-align: center;
		border-radius: 5px;
		box-shadow: 0px 0px 10px -6px rgba(0,0,0,0.8);
		transition: .3s;
		animation: fadeIn 0.7s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;

	}
	#contact-banner a:hover{
		text-decoration: none;
		background-color: #FFF;
	}

	#contact-banner span{
		position: relative;
		font-size: 120%;
		font-weight: bold;
		color: #FFF;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		width: 100%;
	}
	#contact-banner span:after{
		content:"";
		width: 22px;
		height: 0;
		padding-top: calc(22 * 0.795454px);
		background-size: cover;
		background-image:url(../img/icon_contact.png);
		display: block;
		margin: 15px auto 0;
	}
	#contact-banner span:hover{
		color: #0050FF;
	}
	#contact-banner span:hover:after{
		background-image:url(../img/icon_contact_hover.png);
	}

}
@media all and (max-width: 767px) {
	#contact-banner{
		width: 96%;
		position: fixed;
		bottom: 73px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		z-index: 100;
	}
	#contact-banner a{
		display: block;
		background-color: #0050FF;
		text-align: center;
		padding: 1.0rem 0;
		border-radius: 5px;
		box-shadow: 0px 0px 10px -6px rgba(0,0,0,0.8);
	}
	#contact-banner a:hover{
		text-decoration: none;
	}
	#contact-banner span{
		position: relative;
		font-size: 100%;
		font-weight: bold;
		color: #FFF;
	}
	#contact-banner span:after{
		content:"";
		display: inline-block;
		width: 18px;
		height: 0;
		padding-top: calc(18 * 0.795454px);
		background-size: cover;
		background-image:url(../img/icon_contact.png);
		margin-left: 10px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
	}
}
/* -----------------------------------------------------------
   FOOTER
------------------------------------------------------------*/
footer{
	width:100%;
	background-color:#232323;
}
p.copyright {
	color:#fff;
	font-size:75%;
	line-height:1.25;
}
p.copyright a{
	font-weight:bold;
	color:#fff;
	}
@media all and (min-width: 768px) {
footer{
	padding:40px 0;
	}
p.copyright {
	text-align:center;
	}
}
@media all and (max-width: 767px)  {

p.copyright{
	padding:20px 10px;
	text-align:center;
	}
}
/* -----------------------------------------------------------
   PAGETOP
------------------------------------------------------------*/
#pagetop a{
	display: block;
	overflow:hidden;
	}
@media all and (min-width: 768px) {
#pagetop {
  position:fixed;
  bottom:20px;
  right:20px;
}
#pagetop a {
  background-image:url(../img/pagetop.png);
	background-size: cover;
  width:50px;
	height:50px;
	top:0;
	position: relative;
	text-indent:-9999px;
	transition: .3s;
}
#pagetop a:hover{
	opacity: 0.5;
}
}
@media all and (max-width: 767px)  {
#pagetop{
	width:100%;
	background-color:#0050FF;
	text-align:center;
	}
#pagetop a {
	color:#fff;
	font-size:80%;
	padding:10px 0;
	font-weight:bold;
	letter-spacing: 0.06em;
}
#pagetop a:hover{
	text-decoration: none;
}
}
/* -----------------------------------------------------------
   JIMAKU-Banner
------------------------------------------------------------*/
.jimaku{
	width: 440px;
	margin: 15px auto;
}
.jimaku a{
	display: block;
	width: 100%;
	height: 0;
	padding-top: 25.641%;
	background-size: cover;
	background-image:url(../img/jimakubnr.jpg);
}
@media all and (max-width: 767px)  {
	.jimaku{
		width: 90%;;
		margin: 0 auto;
		padding: 10px 0px 10px;
	}
}
